Subject: POPULATION PARAMETERS OF PIERIS RAPAE

From: Alan hern <[email-masked]>
Date: Thu, 9 Mar 1995 12:27:51 GMT

I'm currently developing a model of teh ovipositional behaviour of the small
cabbage white butterfly (Pieris rapae) and wonder if anyone could supply me
with some data.  I'm especially keen to get hold of a pupal weight distribution
preferably from a field situation rather than a lab culture.  I also could do
with a life table for the adults or at least an estimate of teh probaility of
death with increasing age.  I have the data from Gossard & Jones 1977 paper
but would prefer data from a wild population.  Does anyone have such data
I could use or know of someone else with it.
Many hanks in advance.
Alan Hern
E-mail me direct on [email-masked]